Elog - Bug #14223

Home button doesn't do anything
10/22/2016 10:16 AM - Beau Harrison

Status: Closed Start date: 10/22/2016
Priority: Normal Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Client Estimated time: 1.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

Clicking the home button simply seems to refresh the page. Is this the desired behavior? In the operational Elog it clears all filters.

History

#1 - 10/24/2016 10:22 AM - Kyle Hazelwood
- Category set to Client

- Status changed from New to Feedback

- Assignee set to Kyle Hazelwood

- Target version set to Version 2.0

- Estimated time set to 1.00 h

I think | will keep the home button the way it is and rather make the title the clear all filters button. This way admins navigating the elog dont loose
their filters.

#2 - 10/24/2016 12:30 PM - Kyle Hazelwood

The elog title now does what you want.

#3 - 10/24/2016 12:32 PM - Beau Harrison
Thanks

#4 - 10/24/2016 01:26 PM - Kyle Hazelwood
- Status changed from Feedback to Closed
